<template>
	<div class="bg-dark text-center py-4">
		<nuxt-link :to="'/'">
			<img src="../assets/Taxonomy.svg" alt="Taxonomy" class="logo" />
			<img
				src="../assets/Taxosearch_type.svg"
				alt="Taxonomy"
				class="logo-title pl-1"
			/>
		</nuxt-link>
	</div>
</template>

<script>
export default {
	name: "Header"
};
</script>

<style></style>
